
// ----------------------------------------------------------------------

import UsagerListView from "@/shared/sections/usager/view/usager-list-view";

export const metadata = {
    title: 'Dashboard: Usager',
  };
  
  export default function Page() {
    return <UsagerListView   />;
 }
 
  